@media only screen and (max-width: 1199px) {
	.strapline {
    width: 160px;
    font-size: 13px;
	}
	.nav>li>a {
		font-size:15px;
	}
	.slick-list {
    max-width: 680px;
	}
}
@media only screen and (max-width: 991px) {
	header {
		text-align:center;
	}
	.strapline {
    width: 200px;
    font-size: 16px;
	text-align:left;
	}
	.footer-top, .footer-top .text-right {
		text-align:center;
	}
	.slick-slider button.slick-prev, .slick-slider button.slick-next {
		display:none !important;
	}
	.construction-step {
		text-align:center;
	}
	.main-image {
		float:none;
		margin:0 auto 30px;
	}
	.triangle-top:before {
		content: '';
    background: #666;
    height: 40px;
    width: 100%;
    position: absolute;
    top: -39px;
	}
	.triangle-top .text {
		    text-align: center;
    top: -42px;
	}
	.triangle-bottom:after {
		content: '';
    background: #666;
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: -39px;
	}
	.triangle-bottom .text {
		    text-align: center;
    bottom: -42px;
	}
	.hero-img-section {
		margin-top:50px;
	}
}
@media only screen and (max-width: 767px) {
	.navbar-default .navbar-toggle {
		display:inline-block;
		margin:20px auto 0;
		float:none;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border:none;
	}
	nav ul li {
		display:block !important;
	}
	.triangle-top .text {
		padding: 10px;
    font-size: 18px;
	}
	.triangle-bottom .text {
		    padding: 60px 10px 20px;
    font-size: 18px;
	}
	.hp-images .text-left, .hp-images .text-right {
		text-align:center;
	}
	.footer-bottom .text-right, .footer-bottom {
		text-align:center;
	}
	.news-tpl {
		text-align:center;
	}
	.news-tpl img {
		margin-top:30px;
	}
}
@media only screen and (max-width: 467px) {
	
}